Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 10:05:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I purchased some stuff for about 1200sar.I received 4 discount coupons each of 100 sr. I was told to select anything from a selective shelf in the store. The shelf was almost empty at that time. One of the staff member said come again some other day when the shelf will be refilled. I went to 3 different branches every week to use the discount coupons but every time there was not a single thing worth getting. I went again and again that may be some good options will be added. Last time i thought Ok lets get anything just to not waste the discount coupon. When i selected things worth 100 sr the system was unable to redeem them from discount coupon bar code. This is highly unprofessional. If you are giving any offer or discount coupons at least give your customers some nice options to select from and 2nd thing when at last we selected to buy someth
 ing the systems were unabled to read the bar codes from coupons. Very bad experience. It seems like my 400 sr are gone wasted. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3843660